
Quantification tool - Bug #647

Change names of columns displayed when opening the Treatment regimens dialog box

04/24/2013 07:05 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/24/2013

Priority: High Due date: 04/25/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Replace by Medicines, Intensive phase and Continuation phase as long as when clicking on existing regimens. See attached.

History

#1 - 04/25/2013 05:33 AM - Oleksii Kurasov

- Due date set to 04/25/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/25/2013 11:44 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

Treatment regimen issue.JPG 123 KB 04/24/2013 Luis Gustavo do Valle Bastos
